/* ============ MENU ============= */
.mw_Menu-Blog {
	margin-left: 10px;
	margin-right: 10px;
	background-color: black;
	border-radius: 30px;
}
.mw_Menu-Blog a {
	color: white !important;
}
.mw_Menu-Blog:hover {
    background: hsl( 304, 50%, 46% );
}
@media screen and ( max-width: 768px ) {
	.mw_Menu-Blog {
		margin-left: 0px;
		margin-right: 0px;
		padding-left: 10px;
		padding-right: 10px;
		border-radius: 0px;
	}
}